@font-face {
    font-family: Max Sans;
    font-weight: 300;
    font-display: block;
    src: url(/MaxSans-Light.woff2) format("woff2")
}

@font-face {
    font-family: Max Sans;
    font-weight: 400;
    font-display: block;
    src: url(/MaxSans-Regular.woff2) format("woff2")
}

@font-face {
    font-family: Max Sans;
    font-weight: 500;
    font-display: block;
    src: url(/MaxSans-Medium.woff2) format("woff2")
}

@font-face {
    font-family: Max Sans;
    font-weight: 600;
    font-display: block;
    src: url(/MaxSans-Bold.woff2) format("woff2")
}